[packagers] perl-NetAddr-IP bugfix

Javier de Miguel Rodríguez javierdemiguel at us.es
Wed Nov 10 22:58:06 CET 2010


> so, i think we should ship a patched NetAddr-IP, or if not, we should pull versions of NetAddr-IP>  4.033 from the repo.  otherwise someone is eventually going to figure out that our SpamAssassin is essentially broken out of the box, and is going to start complaining.
     We use spamassassin from rpmforge in our e-mail hub (75k users) and 
I have seen this (bad) behavior. A fix for  this problem would be welcomed.

Iniciando spamd: nov 10 22:57:45.504 [19132] warn: netset: cannot 
include 0:0:0:0:0:0:0:1/128 as it has already been included
nov 10 22:57:45.505 [19132] warn: netset: cannot include 
0:0:0:0:0:0:0:1/128 as it has already been included

     Regards

     Javier





More information about the packagers mailing list